Slackware 10.0 / 10.1 / 8.1 / 9.0 / 9.1 / current : sudo (SSA:2005-172-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New Sudo packages are available for Slackware 8.1, 9.0, 9.1, 10.0,
10.1, and -current to fix a security issue. A race condition could
allow a user with Sudo privileges to run arbitrary commands.

See also :

http://www.courtesan.com/sudo/alerts/path_race.html
http://www.nessus.org/u?ffd77429

Solution :

Update the affected sudo package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 18803 ()

Bugtraq ID:

CVE ID: